@charset "utf-8";

/***********************************************
* 한양대 리뉴얼 2016 Css Layout
***********************************************/
#content.template05,
#content.professor,
#content.blog,
#content.magazine,
#content.gallery,
#content.landing {
	padding-left: 0;
	padding-right: 0;
}
#content.template05 .content-box-wrap.sub-content {
	background-color: #f2f2f2;
}
.container-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;;
}

#header,
#gnb-sub-wrap {
	background: #fff;
	/*-webkit-box-shadow: 0px 3px 0px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 0px -1px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 0px -1px rgba(0,0,0,0.2);*/
}
#header {
	position: relative;
	z-index: 49;
}

#header .util-menu-wrap {
	background: #2d4b7a;
}

#gnb-sub-wrap {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 30;
	left: 0;
	border-top: solid 1px #ccc;
	min-height: 61px;
}

#content {
	position: relative;
	z-index: 49;
	overflow:hidden;
	/*z-index: 10;*/
}
#content:after{
	content: "";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	border-top:2px solid rgba(0,0,0,0.1);
	z-index:1;
}
.news #content:after{
	border-top:none;
}
.common #content {
	padding-bottom: 50px;
}
.common #content:after{border-top:0}

.container { /* Fixed size */
	min-width:1100px;
	margin:0 auto
}

.common .content-box-wrap {
	background: #f8f8f8;
}

.content-box-wrap {
	background: #eceef2;
	box-sizing: border-box;
}
.contents-title-arrow.title-bottom{margin-top:140px;}
.contents-title-arrow:after{content:"";display:block;clear:both;}

#lnb {
	float: left;
	width: 206px;
	box-sizing: border-box;
}
.template05 .sub-content .content-wrap {
	float: left;
	width: 894px;
}
.template05.alone-layout .sub-content .content-wrap {
	float: none;
	width: 100%;
}
.template05 .sub-content .content-box {
	background: #fff url(bg_type5_line.png) repeat-y 0 0;
}


#footer .container,
#footer .container-fluid {
	padding-left: 0!important;
	padding-right: 0!important;
}
#footer .panel-menu-wrap {position: relative;}
#footer .footer-wrap {
	background:#40444d;
}

[class*='span'] {
		margin-left: 0!important;
}

#naver_dic_audio_controller {
	display: none;
}

.template05 .bbs .thumbnail-list-wrap {margin-left:-28px;margin-right:-27px;padding-top:0;}
.template05 .bbs .thumbnail-list-wrap .thumbnails{margin-left:3.27%;}
.template05 .bbs .thumbnail-list-wrap .thumbnail p {margin-bottom:15px !important}

/***********************************************
* Reponsive Base Layout
***********************************************/
@media all and (max-width: 768px) {

	body {
		background:0 none;
		overflow: hidden;
	}
	.container {
		min-width:100%;
		width:100% !important;
	}
	ul#utilGlobal {
		width: 100%!important;
	}
	ul#utilGlobal li:last-child {
		border-right: 0;
	}

	.span6, .span4,
	.span7, .span5 {
		width:100%;
	}


	.template05 .sub-content .content-wrap {
		clear: both;
		width: 100%;
	}
	#content .content-box-wrap {
		padding: 20px 10px 20px 10px!important;
	}
	.main #content .content-box-wrap {
		padding: 0px 10px 20px 10px!important;
	}
	.template05#content .content-box-wrap.sub-content {
		background: #fff;
		padding: 27px 15px 65px 15px;
	}
	.template05.right-layout .content-wrap .contents{
		margin-right:0 !important;
		border:none !important;
	}
	.content-box .box-wrap {
		margin-bottom: 18px;
	}
	#content .content-box .row .span4 {
		padding-left: 0;
	}
	#content .content-box .row .span4 .box-banner {
		margin-bottom: 10px;
	}
	.common .span12,
	.common .span3 {width:100%!important;}

	.template05 .bbs .thumbnail-list-wrap {margin-left:0;margin-right:0}
	.template05 .bbs .thumbnail-list-wrap .span3 a img  {width:100%}
	.template05 .bbs .thumbnails h3 {color:#333;line-height:27px;font-size:15px;padding-left:20px;padding-bottom:0}
	.template05 .bbs .thumbnails p {padding-top:0;padding-bottom:0;line-height:22px;font-size:14px}


}

@media all and (min-width: 769px) and (max-width: 992px) {

	.invisible-desktop {
		display: block;
	}
	.container {
		min-width:720px;
		width:720px !important;
	}
	.span6 {width:50%!important;}
	.span4 {width:33.3%!important;}

	#footer .footer-wrap {
		padding: 25px 0 30px;
	}
	.row {
		margin-left: 0;
	}
	.template05 .sub-content .content-wrap{
		width:100%;
	}
	.template05 .content-wrap .contents{
		width:100% !important;
	}
	.template05.right-layout .content-wrap .contents{
		margin-right:0 !important;
		border-right:none !important;
	}
	.template05 #content .content-wrap {
		width: 100%;
	}
	.template05 #content .content-wrap .contents {
		width: 100%;
	}

	.template05 .span4.box-notice,
	.template05 .span4.box-schedule {
		width: 50%!important;
	}
	.template05 .content-box .row .span4.box-notice {
		padding-right: 10px;
	}
	.template05 .content-box .row .span4.box-schedule {
		padding-left: 10px;
	}
	.template05 .span4.box-type02 {
		width: 100%!important;
	}
	.template05 .content-box .row .span4.box-type02 {
		padding-top: 21px;
		padding-left: 0;
	}
	.common .span12 {width:100%;}
	.common .span3 {width:50%!important;}

	.template05 .bbs .thumbnail-list-wrap {margin-left:-19px;margin-right:-18px}
	.template05 .bbs .thumbnail-list-wrap .span3 a img {width:306px;height:239px}

}

@media all and (min-width: 993px) and (max-width: 1199px) {

	.span6 {width:50%!important;}
	.span6.autosize{width:65%!important;}
	.span6.autosize + .span6.autosize{width:34%!important;}
	.span4 {width:32.3%!important;}
	.template05 .span4 {width:33.3%!important;}
	.main .span8 {width:738px!important;}
	.row {
		margin-left: 0;
	}

	#wrap,
	#footer, #footer .footer-wrap {
		min-width: 1100px;
	}

	#header .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
	#gnb-sub-wrap {
		top: 120px;
	}

	#footer {
		overflow: hidden;
	}
	#footer .footer-wrap {
		padding: 25px 0 30px;
	}
	.common .span12 {width:100%;}
	.common .span3 {width:25%!important;}

}

@media all and (min-width: 993px) {
	.template05 .bbs .thumbnail-list-wrap .span3 a img {width:182px;height:142px}
}

@media all and (min-width: 1200px) {

	.common .span12 {width:100%;}
	.common .span3 {width:25%!important;}
	.span6 {width:50%!important;}
	.span6.autosize {width:auto!important;}
	.bbs-button-wrap:after{content:"";display:block;clear:both;}
	.bbs-button-wrap .span6.autosize:first-child{float:left}
	.bbs-button-wrap .span6.autosize:last-child{float:right}
	.span4 {width:33.3%!important;}
	.main .box-main-schedule.span4 {width:362px!important;}
	.main .main-banners-wrap .span4 {width: 356px!important;}
	.main .span8 {width:738px!important;}
	.row {
		margin-left: 0;
	}

	#gnb-sub-wrap {
		top: 120px;
	}
	.container {
		width:1100px!important;
	}

	#footer .footer-wrap {
		padding: 25px 0 30px;
	}
}


/***********************************************
* Top Banner (add)
***********************************************/
#header .util-notice {
	background-color: #004c86;
	color: #fff;
	font-weight: 700;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	line-height: 20px;
}

#header .util-notice .notice-btn {
	display: inline-block;
	/*background-color: #2b4165;*/
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	position: relative;
	top: -3px;
	width: 90%;
	text-align: left;
	margin-bottom: 3px;
}

#header .util-notice notice-btn i {
	padding-left: 5px;
	position: relative;
	top: 1px;
}

#header .util-notice .util-notice-close {
	text-align: right;
}

#header .util-notice input {
	position: relative;
	top: -4px;
}

#header .util-notice label {
	display: inline-block;
	margin-left: 5px;
	font-size: 12px;
	margin-right: 10px;
}

#header .util-notice .close-top-banner {
	color: #fff;
	font-size: 16px;
}

@media (max-width: 767px) {
	#header .util-notice {
		padding-bottom: 0;
	}
	
	#header .util-notice .span3 {
		text-align: center;
	}
	
	#header .util-notice .util-notice-close {
		text-align: center;
	}
}

